-- 基础信息
base_info = {
	group_id = 133109003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3001, gadget_id = 70500000, pos = { x = -1032.228, y = 292.918, z = 1673.704 }, rot = { x = 19.574, y = 359.336, z = 356.152 }, level = 36, point_type = 2028, area_id = 19 },
	{ config_id = 3002, gadget_id = 70500000, pos = { x = -1025.491, y = 292.430, z = 1647.766 }, rot = { x = 22.275, y = 359.805, z = 359.008 }, level = 36, point_type = 2028, area_id = 19 },
	{ config_id = 3003, gadget_id = 70500000, pos = { x = -1060.911, y = 303.212, z = 1763.471 }, rot = { x = 358.064, y = 329.854, z = 326.892 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 3004, gadget_id = 70500000, pos = { x = -1032.607, y = 291.693, z = 1677.201 }, rot = { x = 0.000, y = 239.527, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 3005, gadget_id = 70500000, pos = { x = -1065.344, y = 309.709, z = 1785.881 }, rot = { x = 0.000, y = 39.510, z = 0.000 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 3006, gadget_id = 70500000, pos = { x = -1053.199, y = 291.559, z = 1782.362 }, rot = { x = 16.639, y = 12.862, z = 334.359 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 3007, gadget_id = 70500000, pos = { x = -1035.596, y = 283.703, z = 1702.923 }, rot = { x = 342.817, y = 246.199, z = 342.885 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 3008, gadget_id = 70500000, pos = { x = -1056.654, y = 313.458, z = 1718.511 }, rot = { x = 344.014, y = 296.984, z = 334.302 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 3009, gadget_id = 70500000, pos = { x = -1033.560, y = 272.275, z = 1738.333 }, rot = { x = 15.589, y = 310.428, z = 350.169 }, level = 36, point_type = 2004, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3001, 3002, 3003, 3004, 3005, 3006, 3007, 3008, 3009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
